/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*** GLOBAL VARS ***/
:root {
  --ts-primary-color: #5b6038;
  --ts-secondary-color: #f2efe8;
  --ts-highlight-color: #f2efe8;
  --ts-grey-light-color: #faf9f7;
  --ts-grey-dark-color: #5b6038;
  --ts-background-color: #faf9f7;
  --ts-btn-background-color: #f2efe8;
  --ts-container-max-width: 1280px;
}

/*** GLOBAL HELPERS ***/
.hidden {
  display: none !important;
}

.we-create img {
  width: 100%;
  max-width: 300px;
  filter: contrast(0.5) sepia(1) brightness(1.5) hue-rotate(22deg);
}

/*** GLOBAL OVERRIDES ***/
.modern-quote .av-special-heading-tag {
  font-weight: bold;
}

.av-burger-overlay-inner {
  min-height: unset;
}

.social_bookmarks li a,
.social_bookmarks li a:hover {
  text-decoration: none;
}

.social_bookmarks li:first-child {
  margin-left: 0;
}

.title_container .main-title {
  text-align: center;
  font-size: 2rem;
  margin-top: 50px;
  font-weight: bold;
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
th {
  text-transform: none;
  letter-spacing: normal;
}

span.onsale {
  padding-left: 1em;
  padding-right: 1em;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
  background-color: #376a0b;
}

.mejs-offscreen {
  color: white !important;
}

.kz-btl {
  border-top-left-radius: 4px;
}

.kz-bbl {
  border-bottom-left-radius: 4px;
}

/*** HEADER ***/
#header {
  box-shadow: 0 0 10px 0px rgba(77, 49, 34, 0.5);
}

#header .av-logo-container > .inner-container {
  display: flex;
  align-items: center;
}

#header .av-logo-container .logo {
  height: auto;
  max-height: 80%;
  flex: 1 0 50%;
  max-width: 250px;
  padding: 9px 0 8px;
  position: relative;
  margin-right: auto;
  align-self: center;
}

#header .av-logo-container .main_menu {
  position: relative !important;
  display: flex !important;
  flex-flow: row-reverse;
}

#header .av-logo-container .main_menu .av-main-nav-wrap {
  display: flex;
  justify-content: center;
  padding: 0;
  margin: 0;
  border: none;
}

.av-main-nav {
  position: static;
}

.av-main-nav > li > a {
  padding: 0 10px;
}

.av-main-nav li.ts-menu-item-account > a::before {
  content: "\e80a";
  font-family: "entypo-fontello";
  vertical-align: baseline;
  height: auto;
  display: none;
}

.av_menu_icon_beside + #menu-item-shop.cart_dropdown {
  right: 0;
  margin-right: 26px;
}

#menu-item-shop .cart_dropdown_link {
  padding-left: 6px;
  font-size: 16px;
}

#top .av-cart-counter {
  padding-top: 3px;
  line-height: 1;
}

.header_color .cart_dropdown .dropdown_widget .widget_shopping_cart_content {
  background-color: var(--ts-background-color);
}
#top .dropdown_widget .buttons .button.checkout {
  text-align: right;
}

div .dropdown_widget .cart_list li:hover {
  background-color: unset;
}

.dropdown_widget ul.cart_list li a img {
  padding: 0;
}

.trp-flag-image {
  vertical-align: middle;
  margin-right: 1ch;
}

/*** FOOTER ***/
#footer {
  text-align: center;
  font-size: 0.75rem;
  padding: 0;
}

#socket {
  padding-bottom: 80px;
}

#socket > .container {
  display: flex;
  align-items: center;
  flex-flow: column;
}

#socket .copyright {
  margin-bottom: 20px;
  text-align: center;
}

#socket > .container > span:empty,
#socket > .container::after {
  display: none;
}

#scroll-top-link,
.av-screen-reader-only {
  display: none;
}

/*** HOMEPAGE ***/

#home .container.av-section-cont-open {
  padding: 0;
}

#home .column-top-margin {
  margin-top: 0;
}

#home .espa-banner .avia-image-container {
  margin: 0 !important;
}

#home .we-create {
  margin-bottom: 0;
}

#home .we-create img {
  min-height: 85px;
}

#home .home-top-textblock {
  background: rgba(248, 243, 229, 0.9);
}

#restaurant .we-create {
  display: inline-block;
  vertical-align: middle;
  margin-right: 8px;
}

#restaurant .we-create img {
  height: 40px;
}

#restaurant .moments {
  display: inline-block;
  width: auto;
}

#about .avia-gallery {
  padding-bottom: 0 !important;
}

#about .avia-gallery img {
  padding: 0 !important;
  object-fit: cover;
}

/*** AGE GATE ***/
.age-gate button[type="submit"] {
  background-color: var(--ts-btn-background-color);
  border: 1px solid var(--ts-primary-color);
  color: var(--ts-primary-color);
  font-size: 1rem;
  padding: 0.5em 0.7em;
  line-height: 1;
  cursor: pointer;
  outline: none;
  border-radius: 3px;
}

.age-gate button[type="submit"]:hover {
  background-color: var(--ts-primary-color);
  color: var(--ts-btn-background-color);
}

.age-gate .age-gate-remember {
  font-weight: normal !important;
  cursor: pointer;
}

.age-gate .age-gate-remember input[type="checkbox"] {
  vertical-align: text-bottom;
}

/*** BLOG ***/
#top .title_container .container {
  text-align: center;
}

#top .title_container + .container_wrap_first .content {
  padding-top: 0;
}

.post-entry.av_one_third {
  margin-left: 2%;
  width: 32%;
}

.post-entry.av_one_third.first {
  margin-left: 0;
}

.html_elegant-blog .avia-content-slider .slide-entry-title {
  padding: 0;
  text-align: left;
}

.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
  display: none;
}

.html_elegant-blog #top .avia-content-slider .blog-categories {
  text-align: left;
  top: unset;
}

.html_elegant-blog .avia-content-slider .slide-meta {
  margin-top: 0;
  text-align: left;
}

/*** PRODUCT ARCHIVES ***/
#top.archive .template-shop > .container {
  display: flex;
  flex-flow: column;
  padding-left: 0;
  padding-right: 0;
}

#top.archive .template-shop.content {
  margin-left: 0;
}

#top.archive .template-shop.content .entry-content-wrapper {
  padding-right: 0;
}

#av_product_description + .container_wrap {
  border-top: none;
}

#av_product_description .av-parallax {
  top: -40dvh !important;
}

#av_product_description.avia-section-large
  .av-section-color-overlay-wrap
  .content {
  padding-top: 60px;
  padding-bottom: 60px;
}

#top.archive .template-shop .woocommerce-products-header {
  order: -2;
}

#top.archive .template-shop .sidebar {
  order: -1;
  padding-bottom: 0;
  padding-left: 2vw;
  padding-right: 2vw;
  box-sizing: border-box;
}

#top.archive .template-shop .sidebar .inner_sidebar {
  margin-left: 0;
}

#top.archive .template-shop .shop-banner {
  gap: 1em 2em;
}

.template-shop .widget_product_categories {
  padding: 0;
}

.template-shop .widget_product_categories .product-categories {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  list-style: none;
  text-align: center;
}

.template-shop .widget_product_categories .product-categories li {
  font-size: 1em;
}

.template-shop .widget_product_categories .product-categories li a {
  padding: 0;
  background: none;
  font-size: inherit;
}

.template-shop .widget_product_categories .product-categories li.current-cat a {
  color: var(--ts-primary-color);
}

.template-shop
  .widget_product_categories
  .product-categories
  li:not(:last-child)::after {
  content: "/";
  margin: 0 2ch;
}

.template-shop .widget_product_tag_cloud .widgettitle {
  display: none;
}

.template-shop .widget_product_tag_cloud .tagcloud {
  display: flex;
  justify-content: center;
  gap: 1ch;
}

.template-shop .widget_product_tag_cloud .tag-cloud-link {
  color: white;
  min-width: 7ch;
  text-align: center;
}

.template-shop .widget_product_tag_cloud .tag-cloud-link:hover {
  text-decoration: none;
}

.thumbnail_container {
  position: relative;
  width: 100%;
  height: 0;
  padding: 0 0 133.33%;
}

#top .inner_product .thumbnail_container img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#top .av-product-class-minimal-overlay .onsale {
  right: 7px;
  border-radius: 0 0 20px 20px;
  font-size: 1em;
  box-shadow: 0 0 10px 2px var(--ts-grey-light-color);
}

#top #wrap_all .av-product-class-minimal-overlay .inner_product_header {
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding: 0;
}

#top .av-product-class-minimal-overlay .inner_product_header_table {
  width: 100%;
  height: auto;
  padding: 2em;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  transition: padding 200ms;
  text-align: left;
  z-index: 0;
}

#top .av-product-class-minimal-overlay .inner_product_header_table::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background: var(--ts-primary-color);
  filter: brightness(60%) opacity(60%);
}

#top .av-product-class-minimal-overlay .outofstock-badge {
  display: block;
  opacity: 0.8;
  padding: 0.5em;
  position: absolute;
  right: 0;
  bottom: 0;
  font-size: 0.8em;
  line-height: 1;
}

#top #wrap_all .av-product-class-minimal-overlay .product_tags {
  justify-content: flex-start;
  margin-left: -0.1em;
  margin-bottom: 0.5em;
}

#top #wrap_all .av-product-class-minimal-overlay .product_tags .tag {
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

#top #wrap_all .av-product-class-minimal-overlay a:hover .inner_product_header {
  opacity: 1;
}

#top
  #wrap_all
  .av-product-class-minimal-overlay
  a:hover
  .inner_product_header_table {
  padding-bottom: 3em;
  padding-right: 70px;
}

#top .av-product-class-minimal-overlay .add_to_cart_button {
  position: absolute;
  bottom: 0;
  right: 0;
  margin: 10px;
  min-width: 50px;
  /* background-color: var(--ts-btn-background-color); */
  border-radius: 5px;
}

#top .av-product-class-minimal-overlay .add_to_cart_button span {
  color: var(--ts-highlight-color);
}

#top .av-product-class-minimal-overlay .add_to_cart_button.added:before,
#top .av-product-class-minimal-overlay .added_to_cart,
#top .product.outofstock .av-product-class-minimal-overlay .button {
  display: none;
}

.shop_columns_5 .products {
  display: grid;
  gap: 3px;
  grid: auto-flow / repeat(5, 1fr);
  border: 1px solid var(--ts-grey-light-color);
}

.shop_columns_5 .products .product {
  margin: 0;
  width: auto;
}

/*** SINGLE PRODUCT ***/
.product {
  padding-bottom: 20px;
}

.single-product-main-image {
  position: relative;
}

.responsive #top .single-product-main-image .onsale {
  border-radius: 0 0 20px 20px;
  font-size: 1em;
  box-shadow: 0 0 10px 2px var(--ts-grey-light-color);
}

.template-shop .single-product-main-image .images a {
  padding: 0;
  border: 0;
}

#top .single-product-main-image .thumbnails {
  display: grid;
  grid: auto-flow / repeat(4, 1fr);
  gap: 1px;
  margin-top: 1px;
  padding: 0;
}

#top .single-product-main-image .thumbnails a {
  border-width: 0;
  float: none;
  padding: 0;
  margin: 0;
  width: auto;
  aspect-ratio: 1 / 1;
}

.template-shop div.product div.images {
  z-index: 0;
}

.template-shop div.product div.summary {
  display: flex;
  flex-flow: column;
}

.single-product .single-product-summary-col {
  display: flex;
  flex-flow: column;
}

#top .summary .price,
#top .summary .price span,
#top .summary del,
#top .summary ins {
  font-size: 1.5rem;
  align-self: flex-end;
}

.summary .cart {
  display: flex;
  align-items: flex-start;
}
.summary .out-of-stock {
  align-self: flex-end;
}

div form.cart div.quantity {
  margin-right: 10px;
}

form.cart .button {
  flex: 1;
}

#top div div.product .woocommerce-tabs {
  padding-top: 0;
  border: 0 solid var(--ts-highlight-color);
  border-width: 1px 0;
}

#top div div.product .woocommerce-tabs .panel {
  background: none;
  padding-left: 0;
  padding-right: 0;
}

#top .woocommerce-tabs h2 {
  font-size: 20px;
  margin-top: 1.5em;
}

#top .woocommerce-tabs h3 {
  font-size: 16px;
}

.single-product .product_meta {
  display: flex;
  flex-flow: row wrap;
  position: static;
}

.sku_wrapper,
.posted_in {
  display: block;
  font-size: 0.75rem;
}

.sku {
  text-transform: uppercase;
  font-weight: bold;
}

.posted_in a {
  font-weight: bold;
}

.product_meta .tagged_as,
.product_tags {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-flow: row wrap;
  gap: 0.5em;
}

.single-product .product_meta .tagged_as {
  flex: 1 1 100%;
  justify-content: flex-start;
  margin-top: 0.5em;
}

.product_meta .tagged_as [rel="tag"],
.product_tags .tag,
.tag-cloud-link {
  color: white;
  background: var(--ts-primary-color);
  border-radius: 1.5em;
  padding: 0.1em 1em;
  font-size: 0.75rem;
  white-space: nowrap;
}

.single-product .product_meta .meta_separator {
  margin: 0 1em;
}

/*** SHOP PAGES ***/
.cart-collaterals .cart_totals {
  float: right;
}

.cart-collaterals .cart_totals a.button.alt {
  width: auto;
  float: right;
}

.woocommerce form.checkout.woocommerce-checkout {
  display: flex;
  flex-flow: row wrap;
  margin: 0 -10px;
}

.woocommerce form.checkout.woocommerce-checkout .woocommerce-NoticeGroup {
  flex: 1 0 100%;
}

.woocommerce form.checkout.woocommerce-checkout .col2-set,
.woocommerce .order_review_wrapper {
  flex: 1 1 50%;
  padding: 0 10px;
}

.woocommerce form.checkout.woocommerce-checkout .col2-set .col-1,
.woocommerce form.checkout.woocommerce-checkout .col2-set .col-2 {
  float: none;
  width: 100%;
}

#top .woocommerce-billing-fields label.radio {
  display: inline-block;
  margin-left: 0.5ch;
  margin-right: 1em;
}

#billing_invoice_company_field .optional,
#billing_invoice_occupation_field .optional,
#billing_invoice_taxid_field .optional,
#billing_invoice_taxoffice_field .optional {
  display: none;
}

.woocommerce-checkout #payment div.payment_box {
  padding-top: 0;
  padding-bottom: 0;
}

.wc_payment_method p {
  line-height: 1.4;
}

.woocommerce-checkout
  label[for="payment_method_piraeusbank_gateway"]
  .ts-payment-icons {
  display: inline-flex;
  height: 30px;
  vertical-align: middle;
  margin-left: 1em;
}

#top #payment ul.payment_methods li img {
  margin: -1px 0.5em 0 0;
}

.ts-payment-icons {
  display: flex;
  justify-content: center;
  height: 40px;
  gap: 10px;
}

.ts-payment-icons img {
  height: 100%; /* safari fix */
}

.woocommerce-thankyou-order-failed-actions {
  display: flex;
  justify-content: center;
}

#top div.woocommerce-message a.button {
  background-color: var(--ts-primary-color);
}

table.shop_table th {
  vertical-align: middle;
}

table.shop_table td {
  line-height: 1.6;
}

.product-total,
.shop_table td:last-child {
  text-align: right;
}

.shop_table ul#shipping_method {
  margin-bottom: 0;
  margin-left: auto;
  display: block;
}

.shop_table ul#shipping_method > li {
  position: relative;
}

.shop_table ul#shipping_method input.shipping_method {
  position: absolute;
  right: 100%;
  top: 0.2em;
  margin-right: 0.5em;
}

.shop_table
  ul#shipping_method
  input.shipping_method#shipping_method_0_box_now_delivery {
  top: 0.4em;
}

.shop_table ul#shipping_method label a {
  font-weight: normal;
}

#box_now_delivery_button {
  margin-bottom: 10px;
  border-width: 0;
  padding: 4px 12px;
  border-radius: 12px;
  cursor: pointer;
}

.boxnow-locker-id-field {
  display: none;
}

#top #payment #place_order {
  display: block;
  margin: 0 0 0 auto;
}

/*** ERROR PAGE ***/
body.error404 #main .container_wrap_first > .container {
  max-width: var(--ts-container-max-width);
  text-align: center;
  min-height: 50vh;
}

/*** MEDIA QUERIES ***/
@media (min-width: 1366px) {
  #celebrations-tablet {
    display: none !important;
  }
}

@media (max-width: 1365px) {
  #celebrations .flex_cell {
    min-height: unset;
    height: auto;
  }

  #celebrations .flex_cell.avia-builder-el-first {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  #celebrations .av-hide-on-mobile {
    display: none !important;
  }
}

@media (min-width: 1025px) {
  #about .flex_column_table,
  #about .avia-gallery,
  #about .avia-gallery-thumb,
  #about .avia-gallery img {
    height: 100%;
  }

  #about .avia-gallery {
    margin-right: -50px;
  }
}

@media (max-width: 1024px) {
  #about .flex_column {
    width: 100% !important;
    display: block;
  }

  #about .flex_column.first {
    padding: 80px 40px !important;
    margin-bottom: 0;
  }

  #about .avia-gallery {
    margin-bottom: 40px;
  }

  .shop_columns_5 .products {
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 990px) {
  body.single-product #main .container_wrap > .container,
  body.woocommerce-account #main .container_wrap > .container,
  body.woocommerce-cart #main .container_wrap > .container,
  body.woocommerce-checkout #main .container_wrap > .container {
    max-width: var(--ts-container-max-width);
  }

  #header .av-logo-container .logo {
    flex: 0 0 160px;
  }

  #header .av-logo-container .main_menu {
    flex-flow: row;
    flex: 1;
  }

  #header .av-logo-container .main_menu .av-main-nav-wrap {
    flex: 1;
    margin: 0;
  }

  .av-main-nav li.ts-menu-item-account {
    position: absolute;
    right: 0;
  }

  .av-main-nav li.ts-menu-item-account > a::before {
    display: inline-block;
  }

  .av-main-nav li.ts-menu-item-account .avia-menu-text {
    display: none;
  }

  #top .av-cart-counter {
    left: 14px;
  }

  /* TODO remove this after HP v2 */
  .half-bg .av-parallax {
    width: 60%;
  }

  #home .home-top-logo .avia-image-container-inner {
    max-width: 33%;
    min-width: 400px;
    margin: 0 45% 0 auto;
    display: block;
    padding: 20px 30px 20px 20px;
  }

  #home .home-top-textblock {
    max-width: 33%;
    min-width: 400px;
    margin: 0 45% 0 auto;
    display: block;
    padding: 30px;
  }

  .summary .cart {
    align-self: flex-end;
  }

  .single-product .container_wrap {
    background: none;
  }
  .single-product #main {
    background-image:
      linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0) 100px,
        rgba(255, 255, 255, 1) 90vh
      ),
      var(--single-product-background-image);
    background-repeat: no-repeat, no-repeat;
    background-position:
      top center,
      top center;
    background-size: 100%, cover;
    background-color: var(--ts-background-color);
    background-attachment: scroll, fixed;
  }
  .single-product #main .container_wrap_first {
    padding-top: 50px;
  }
  .single-product #main .container_wrap_first > .container {
    padding-top: 50px;
  }

  .single-product .container_wrap_first .product {
    display: grid;
    grid: auto auto / minmax(min-content, 33%) 1fr;
    grid-template-areas: "image summary" "image thumbs";
    gap: 30px;
  }

  .single-product
    .container_wrap_first
    .product
    .single-product-main-image.alpha {
    grid-area: image;
    width: auto;
    height: auto;
    padding: 0;
    margin: 0;
  }

  .single-product
    .container_wrap_first
    .product
    .single-product-main-image.custom-thumbs {
    grid-area: thumbs;
    margin: 0;
  }

  .single-product .container_wrap_first .product .single-product-summary {
    grid-area: summary;
  }
  .single-product
    .container_wrap_first
    .product
    .single-product-summary
    .summary {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
  }

  .single-product
    .container_wrap_first
    .product
    .single-product-summary
    .product_title {
    flex: 1 1 100%;
  }

  .single-product
    .container_wrap_first
    .product
    .single-product-summary
    .product_meta {
    flex: 1;
  }

  .single-product
    .container_wrap_first
    .product
    .single-product-summary
    .price {
    margin-top: 0;
  }
}

@media (max-width: 989px) {
  .responsive #top #menu-item-shop.cart_dropdown {
    margin-left: 20px;
    order: 10;
  }

  .responsive #top #header_main #menu-item-shop .cart_dropdown_link {
    padding: 0 30px;
    margin-top: 20px;
  }

  .responsive.html_cart_at_menu
    #top
    .main_menu
    .menu
    > li.av-burger-menu-main:last-child {
    padding-right: 0;
    margin-right: 0;
  }

  #home .home-top-textblock {
    padding: 40px 30vw 40px 40px !important;
  }

  #products .products-col {
    padding: 40px 0 0 !important;
    margin: 40px 0 !important;
  }

  #products .flex_column.first {
    display: none;
  }

  #cookie-law-info-bar .cli-bar-container {
    flex-wrap: nowrap;
  }

  #cookie-law-info-bar .cli-plugin-main-link {
    width: 100%;
    text-align: left;
  }

  .shop_columns_5 .products {
    grid-template-columns: repeat(3, 1fr);
  }

  .responsive .single-product-main-image {
    margin-left: -7.5vw;
    margin-right: 0;
    width: 100vw;
    float: none;
  }
  #top .product div.images img.attachment-shop_single {
    max-height: 65vh;
    object-fit: cover;
  }
}

@media (min-width: 768px) and (max-width: 989px) {
  #products .av-special-heading {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (min-width: 768px) {
  #home .espa-banner {
    position: absolute;
    top: 10px;
    display: flex;
    justify-content: center;
    gap: 10px;
    max-height: 60px;
    z-index: 2;
  }
  #home .espa-banner .avia-image-container img {
    max-height: 60px;
    width: auto;
  }
}

@media (max-width: 767px) {
  .responsive #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 30px;
    line-height: 40px;
  }

  .av-special-heading .special-heading-border {
    display: none;
  }

  .av-special-heading .av-special-heading-tag {
    float: none !important;
    text-align: center;
  }

  #home .content {
    padding-bottom: 0;
  }

  #home .espa-banner {
    width: 100vw !important;
    max-width: 100vw;
    background: white;
    margin: 0 !important;
  }

  #home .av-parallax {
    bottom: 30dvh;
    height: 70dvh !important;
  }

  #home .av-parallax-inner {
    mask-image: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0),
      rgba(0, 0, 0, 1) 20%
    );
  }

  #home .horiz-gradient {
    background: linear-gradient(
      to bottom,
      rgba(242, 239, 232) 40%,
      rgba(242, 239, 232, 0.8),
      rgba(242, 239, 232, 0) 70%
    );
  }

  #home br {
    display: none;
  }

  #home .av-section-cont-open {
    width: 100% !important;
    max-width: unset !important;
  }

  #home .home-top-textblock {
    margin: 110vw 0 0 !important;
    width: 100vw !important;
    padding: 40px 9% !important;
  }

  #about .flex_column {
    padding: 0 !important;
  }

  #about .av-special-heading {
    margin-top: 40px;
  }

  .responsive #top.archive #main .sidebar {
    display: block;
  }

  #cookie-law-info-bar .cli-bar-container {
    flex-wrap: wrap;
    justify-content: center;
  }
  .responsive #top.archive #wrap_all .template-shop > .container {
    width: 100%;
    max-width: 100%;
  }

  .shop_columns_5 .products {
    grid-template-columns: repeat(2, 1fr);
  }

  .responsive #top #main .shop_columns_5 .products .product {
    margin: 0;
    width: auto;
  }
  .responsive #top #main .container_wrap:first-child {
    padding-top: 0;
  }

  .responsive #top .single-product-main-image .onsale {
    top: 0;
  }

  .responsive #top .single-product-main-image .thumbnails a {
    margin: 0;
    width: 100%;
  }

  .responsive #top .col2-set .col-1,
  .responsive #top .col2-set .col-2 {
    float: none;
    width: 100%;
  }
}

@media (max-width: 479px) {
  .responsive #top #header_main #menu-item-shop .cart_dropdown_link {
    padding: 0 10px;
  }
  .responsive #top #main .shop_columns_5 .products .product {
    margin: 0;
    width: auto;
  }

  .shop_columns_5 .products {
    display: flex;
    flex-flow: column;
  }
}
